<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/cartera</folder>
    <name>caco_certificado_novedad</name>
    <version>2</version>
    <label>caco_certificado_novedad</label>
    <creationDate>2020-07-20T16:01:55.000Z</creationDate>
    <updateDate>2020-09-30T15:11:38.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_jrxml.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_jrxml</name>
            <version>19</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2025-01-31T15:50:46.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/werpcom</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2020-07-20T16:01:55.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_subreport1.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_subreport1</name>
            <version>10</version>
            <label>caco_certificado_novedad_subreport1</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2025-01-16T16:51:19.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_subreport2.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_subreport2</name>
            <version>19</version>
            <label>caco_certificado_novedad_subreport2</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2025-01-16T16:51:07.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_subreport3.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_subreport3</name>
            <version>11</version>
            <label>caco_certificado_novedad_subreport3</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2025-01-16T16:51:00.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>pse</name>
            <version>0</version>
            <label>pse</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2020-07-20T16:01:55.000Z</updateDate>
            <referenceUri>/images/recibos/pse</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_desembolso.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_desembolso</name>
            <version>0</version>
            <label>caco_certificado_novedad_desembolso</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2020-07-20T16:01:55.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_rendimiento.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_rendimiento</name>
            <version>0</version>
            <label>caco_certificado_novedad_rendimiento</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2020-07-20T16:01:55.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="caco_certificado_novedad_reintegros.data" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>caco_certificado_novedad_reintegros</name>
            <version>0</version>
            <label>caco_certificado_novedad_reintegros</label>
            <creationDate>2020-07-20T16:01:55.000Z</creationDate>
            <updateDate>2020-07-20T16:01:55.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>pago_dtn</name>
            <version>0</version>
            <label>pago_dtn</label>
            <creationDate>2020-09-30T15:10:55.000Z</creationDate>
            <updateDate>2020-09-30T15:10:55.000Z</updateDate>
            <referenceUri>/images/recibos/pago_dtn</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/cartera/caco_certificado_novedad_files</folder>
            <name>registrarse</name>
            <version>0</version>
            <label>registrarse</label>
            <creationDate>2020-09-30T15:11:38.000Z</creationDate>
            <updateDate>2020-09-30T15:11:38.000Z</updateDate>
            <referenceUri>/images/recibos/registrarse</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
